
/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {



}


/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) 
{

}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) 
{

}

/************************************************************************************
smaller than 767
*************************************************************************************/

@media screen and (max-width: 640px) {

}
/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
	.logo {
   display: block;
    float: left;
    margin: 0 auto;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.logo_section span {
    color: #3b3b3b;
    float: left;
    font-family: "merienda_oneregular";
    font-size: 24px;
    margin: 0;
    text-align: center;
    width: 100%;
}
.adress_text {
    float: left;
    margin: 1px 0 0 6px;
    width: 100%;
}
.adress_text span {
    float: left;
    font-family: "merienda_oneregular";
    font-size: 17px;
    margin: 0 0 0 13px;
    width: 86%;
}
.phone_number_section {
    float: left;
    margin: 8px 0 0 3px;
    width: 100%;
}
.menu_bg ul
{
	margin:0px;
}
.welcome_text {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.footer_bg {
    background: #96549b none repeat scroll 0 0;
    float: left;
    padding: 0;
    width: 100%;
}
.footer_menu ul li a {
    color: #ffffff;
    font-family: "merienda_oneregular";
    font-size: 14px;
    line-height: 31px;
    padding: 4px 13px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
.social_icon img {
    margin: 17px 5px 0 0;
}
.logo img {
    display: block;
    margin: 0 auto;
	float:none;
}

}
@media screen and (max-width: 360px) {
	.logo {
   display: block;
    float: left;
    margin: 0 auto;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.logo_section span {
    color: #3b3b3b;
    float: left;
    font-family: "merienda_oneregular";
    font-size: 24px;
    margin: 0;
    text-align: center;
    width: 100%;
}
.adress_text {
    float: left;
    margin: 1px 0 0 6px;
    width: 100%;
}
.adress_text span {
    float: left;
    font-family: "merienda_oneregular";
    font-size: 17px;
    margin: 0 0 0 13px;
    width: 86%;
}
.phone_number_section {
    float: left;
    margin: 8px 0 0 3px;
    width: 100%;
}
.menu_bg ul
{
	margin:0px;
}
.welcome_text {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.footer_bg {
    background: #96549b none repeat scroll 0 0;
    float: left;
    padding: 0;
    width: 100%;
}
.footer_menu ul li a {
    color: #ffffff;
    font-family: "merienda_oneregular";
    font-size: 14px;
    line-height: 31px;
    padding: 4px 13px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
.social_icon img {
    margin: 17px 5px 0 0;
}
.logo img {
    display: block;
    margin: 0 auto;
	float:none;
}

}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
	.logo {
   display: block;
    float: left;
    margin: 0 auto;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.logo_section span {
    color: #3b3b3b;
    float: left;
    font-family: "merienda_oneregular";
    font-size: 24px;
    margin: 0;
    text-align: center;
    width: 100%;
}
.adress_text {
    float: left;
    margin: 1px 0 0 6px;
    width: 100%;
}
.adress_text span {
    float: left;
    font-family: "merienda_oneregular";
    font-size: 17px;
    margin: 0 0 0 13px;
    width: 86%;
}
.phone_number_section {
    float: left;
    margin: 8px 0 0 3px;
    width: 100%;
}
.menu_bg ul
{
	margin:0px;
}
.welcome_text {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.footer_bg {
    background: #96549b none repeat scroll 0 0;
    float: left;
    padding: 0;
    width: 100%;
}
.footer_menu ul li a {
    color: #ffffff;
    font-family: "merienda_oneregular";
    font-size: 14px;
    line-height: 31px;
    padding: 4px 13px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
.social_icon img {
    margin: 17px 5px 0 0;
}
.logo img {
    display: block;
    margin: 0 auto;
	float:none;
}
}